Telegram APIMessages
messages.editChatAdmin
Make a user admin in a basic group.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Make a user admin in a basic group.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.editChatAdmin" \ -H "Content-Type: application/json" \ -d '{ "params": { "chatId": 0, "userId": { "_": "inputUserEmpty" }, "isAdmin": true } }'{ "result": true}editChatAbout
Edit the description of a [group/supergroup/channel](https://core.telegram.org/api/channel).
editChatCreator
Transfer the ownership of a basic group, supergroup or channel to another user, see [here »](https://core.telegram.org/api/channel#transferring-ownership-of-a-group-channel) for the full flow.